Subject: Re: bug#8927: 24.0.50; Flaw in C-x v u

From: Thierry Volpiatto <[email-masked]>
Date: Mon, 27 Jun 2011 06:49:21 +0200

Óscar Fuentes <[email-masked]> writes:

> Thierry Volpiatto <[email-masked]> writes:
>
>>>> Also, it's not true that the diff buffer cannot be scrolled from the
>>>> yes-or-no prompt as Chong mentioned earlier in this thread,
>>>> `scroll-other-window' and `scroll-other-window-down' work as expected.
>>>
>>> Ah yes, forgot about that; I seldom use that functionality.
>>
>> Sorry, i don't follow here, for me scrolling-other-window or whatever is
>> not possible from a yes-or-no-p prompt.
>> I can do only yes or no (as expected).
>> Did i miss something?
>
> scroll-other-window is bound to C-M-v, which works from the minibuffer.
I know C-M-v, but it doesn't work from the minibuffer in a y-or-n-p case.
I guess some external library break this because it is working with
emacs -Q.

-- 
A+ Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997